Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimatePrint/FrmEstimatePrint.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimatePrint/FrmEstimatePrint.cs	(revision 392)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimatePrint/FrmEstimatePrint.cs	(revision 393)
@@ -1020,12 +1020,6 @@
                     dgvEntryData.Rows[linecnt2].Cells[(int)DispGridColumn.UnitCount].Value = "";
                     dgvEntryData.Rows[linecnt2].Cells[(int)DispGridColumn.UnitPrice].Value = "";
                     dgvEntryData.Rows[linecnt2].Cells[(int)DispGridColumn.LineTotal].Value = datalist[i].PriceValue;
-
-                    // 合計欄が”端数処理”の場合は金額入力を許す
-                    if (datalist[i].FixedItemCode == "B")
-                    {
-                        dgvEntryData.Rows[linecnt2].Cells[(int)DispGridColumn.LineTotal].ReadOnly = false;
-                    }
                 }
             }
             catch (Exception ex)
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 392)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SelectPayment/FrmSelectPayment.Designer.cs	(revision 393)
@@ -131,9 +131,9 @@
             this.lblRequestAmount.BackColor = System.Drawing.Color.White;
             this.lblRequestAmount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblRequestAmount.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.lblRequestAmount.Location = new System.Drawing.Point(376, 7);
+            this.lblRequestAmount.Location = new System.Drawing.Point(428, 7);
             this.lblRequestAmount.Name = "lblRequestAmount";
-            this.lblRequestAmount.Size = new System.Drawing.Size(200, 25);
+            this.lblRequestAmount.Size = new System.Drawing.Size(180, 25);
             this.lblRequestAmount.TabIndex = 38;
             this.lblRequestAmount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
@@ -144,9 +144,9 @@
             this.label5.CausesValidation = false;
             this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label5.ForeColor = System.Drawing.Color.Black;
-            this.label5.Location = new System.Drawing.Point(229, 7);
+            this.label5.Location = new System.Drawing.Point(280, 7);
             this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(139, 25);
+            this.label5.Size = new System.Drawing.Size(140, 25);
             this.label5.TabIndex = 39;
             this.label5.Text = "請求金額(税抜)";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -156,9 +156,9 @@
             this.lblDepositTotal.BackColor = System.Drawing.Color.White;
             this.lblDepositTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblDepositTotal.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.lblDepositTotal.Location = new System.Drawing.Point(1081, 7);
+            this.lblDepositTotal.Location = new System.Drawing.Point(1116, 7);
             this.lblDepositTotal.Name = "lblDepositTotal";
-            this.lblDepositTotal.Size = new System.Drawing.Size(200, 25);
+            this.lblDepositTotal.Size = new System.Drawing.Size(180, 25);
             this.lblDepositTotal.TabIndex = 36;
             this.lblDepositTotal.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
@@ -169,9 +169,9 @@
             this.label4.CausesValidation = false;
             this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label4.ForeColor = System.Drawing.Color.Black;
-            this.label4.Location = new System.Drawing.Point(953, 7);
+            this.label4.Location = new System.Drawing.Point(968, 7);
             this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(120, 25);
+            this.label4.Size = new System.Drawing.Size(140, 25);
             this.label4.TabIndex = 37;
             this.label4.Text = "入金金額合計";
             this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -181,9 +181,9 @@
             this.lblRequestTotal.BackColor = System.Drawing.Color.White;
             this.lblRequestTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblRequestTotal.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.lblRequestTotal.Location = new System.Drawing.Point(737, 7);
+            this.lblRequestTotal.Location = new System.Drawing.Point(772, 7);
             this.lblRequestTotal.Name = "lblRequestTotal";
-            this.lblRequestTotal.Size = new System.Drawing.Size(200, 25);
+            this.lblRequestTotal.Size = new System.Drawing.Size(180, 25);
             this.lblRequestTotal.TabIndex = 34;
             this.lblRequestTotal.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
@@ -194,9 +194,9 @@
             this.label8.CausesValidation = false;
             this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label8.ForeColor = System.Drawing.Color.Black;
-            this.label8.Location = new System.Drawing.Point(592, 7);
+            this.label8.Location = new System.Drawing.Point(624, 7);
             this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(137, 25);
+            this.label8.Size = new System.Drawing.Size(140, 25);
             this.label8.TabIndex = 35;
             this.label8.Text = "請求金額(税込)";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -209,7 +209,7 @@
             this.cbTargetMonth.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cbTargetMonth.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.cbTargetMonth.FormattingEnabled = true;
-            this.cbTargetMonth.Location = new System.Drawing.Point(113, 7);
+            this.cbTargetMonth.Location = new System.Drawing.Point(164, 8);
             this.cbTargetMonth.Name = "cbTargetMonth";
             this.cbTargetMonth.Size = new System.Drawing.Size(100, 24);
             this.cbTargetMonth.TabIndex = 1;
@@ -221,11 +221,11 @@
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label2.CausesValidation = false;
             this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.Location = new System.Drawing.Point(5, 7);
+            this.label2.Location = new System.Drawing.Point(16, 7);
             this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(100, 25);
+            this.label2.Size = new System.Drawing.Size(140, 25);
             this.label2.TabIndex = 0;
-            this.label2.Text = "対象月";
+            this.label2.Text = "対　象　月";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnShow
